Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 06:31:32 +0000

Hi Yasser Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Customer Support team,

Kindly, I would sadly inform you that, I have been deceived yesterday Jan. 2nd., 7:00 pm, from the Click & Collect employee Andalus mall Store in Jeddah, when the employee asked me about my information "Name & Phone number", I gave them to her, I thought it was easier for her to search for my order by them, than searching by the order number.
Then I found her typing them in her mobile not Centre-point device, when i have a look on what she was doing, I found her filling customer satisfaction survey using my information. !!!!!!!
Then she completed the normal process asking my my order number and she gave me my order.
When I waited for while to see what she was doing with the others, I found her doing the same for each Click & Collect customer.

I hope that, you are going to investigate in this case, as it is reflecting a dishonesty in dealing with your customer, and by end of the day it is kind of a fraud being  done under your brand name.

My orders Numbers were : #6259760282, #6259474839

Thanks & I am waiting for your feedback regarding this case.

Best Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949572